HTML
{
	margin: 0px;
}
BODY
{
	height: 100%;
	margin: 0px;
	background: gray url('../images/DUBE-Linen.jpg');
	color: #000;
	font-family: Georgia, serif;
}
A, A.over
{
	text-decoration: none;
	color: #B08;
	background: transparent;
}

a:hover
{
    color: #F5C;
}

#divContainer
{
	width: 1100px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	/*border-left: 1px solid red;*/
	/*border-right: 1px solid red;*/
}

#divNavBarContainer
{
	width: 160px;
	height: 100%;
	padding-right: 16px;
	margin-top: 60px;
	float: left;
	clear: left;
	border-right: 1px solid #ccc;
	
}

#divNavLogo
{
	margin-top: 8px;
	font: normal normal 100 36px Georgia, serif;
}

#divNavLineTop
{
	width: 140px;
	height: 16px;
	background: url('../images/Menu-Line-Top.gif');
	margin: 10px;
}

#divNavMenu
{
	margin-top: 10px;
	font: italic normal 100 20px Georgia, serif;
	line-height: 36px;
	text-align: center;
}

#divNavLineBottom
{
	width: 140px;
	height: 16px;
	background: url('../images/Menu-Line-Bottom.gif');
	margin: 8px 10px 10px 10px;
}

#divSocialMedia
{
	text-align: center;
	margin-top: 20px;
	margin-left: 10px;
	width: 140px;
}

#divSocialMedia img
{
    padding: 0px
}

#divLogos
{
	border-top: 2px dotted #AAA;
	padding: 14px 0px 10px 0px;
	margin-top: 20px;
	margin-left: 20px;
	width: 120px;
}

#divHeaderContainer
{
	width: 900px;
	height: 75px;
	float: right;
	clear: right;
	/*border: 1px solid gray;*/
}

#divHeaderText
{
	margin-left: 10px;
	font: italic normal 16px Georgia, serif;
	line-height: 75px;
	float: left;
	clear: left;
}

#divHeaderPhone
{
	margin-right: 10px;
	font: italic normal 24px Georgia, serif;
	line-height: 75px;
	float: right;
	clear: right;
}

#divSplash
{
	color: transparent;
	background: white url('../images/DUBE_Splash.jpg');
	width: 900px;
	height: 500px;
	float: right;
	clear: right;
	/*border: 1px solid red;*/
}

#divSplashSmall
{
	color: transparent;
	background: white url('../images/DUBE_Splash-Small.jpg');
	width: 900px;
	height: 200px;
	float: right;
	clear: right;
	/*border: 1px solid red;*/
}

#divContentContainer
{
	width: 900px;
	float: right;
	clear: right;
	/*border: 1px solid blue;*/
}

#divStudentNewsHeader
{
	width: 430px;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	float: left;
	clear: left;
	padding-left: 8px;
	font: normal normal 100 40px Georgia, serif;
	border-bottom: 4px solid #ccc;
}

/* Replaced by an <iframe> for Twitter feed */
#divLatestTweetsHeader
{
	width: 430px;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	float: right;
	clear: right;
	padding-left: 8px;
	font: normal normal 100 40px Georgia, serif;
	border-bottom: 4px solid #ccc;
}

#divLatestTweetsBody .twtr-widget, .twtr-doc
{
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin: -6px 0px 10px -4px;
	padding: 0px;
	font-weight: 400;
}

#divLatestTweetsBody .twtr-hd, .twtr-ft, .twtr-user, .twtr-reply, .twtr-rt, .twtr-fav
{
    display: none;
}

#divLatestTweetsBody .twtr-tweet
{
	margin-top: 4px;
	padding-bottom: 4px;
	border-bottom: dotted 1px #999;
}

#divLatestTweetsBody .twtr-tweet-text p
{
    color: #333 !important;
	text-decoration: none;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;

}

#divLatestTweetsBody .twtr-tweet-text a 
{
	color: #069 !important;
	text-decoration: none;
	font-size: 10px;
}

#divLatestTweetsBody .twtr-tweet-text a:hover
{
    text-decoration: none !important;
	color: #09C !important;
}

#divPhotosHeader
{
	width: 430px;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	float: right;
	clear: right;
	padding-left: 8px;
	font: normal normal lighter 40px Georgia, serif;
	border-bottom: 4px solid #ccc;
}

#divContentHeader
{
	width: 900px;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	float: right;
	clear: right;
	padding-left: 8px;
	font: normal normal lighter 40px Georgia, serif;
	border-bottom: 4px solid #ccc;
}

#divContentBody
{
	width: 900px;
	float: right;
	clear: right;
	padding-left: 8px;
	/*border: 1px solid green;*/
}

#divContentBody B
{
	font-family: Georgia, serif;
}

#tblPhotos.caption
{
	background: none;

}

#tblPhotos TD.photo
{
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	border: none;
}

#tblPhotos img
{
	border: 4px solid #FFF;
	cursor: pointer;
}

#tblPhotos .caption
{
	padding-top: 6px;
	padding-bottom: 10px;
	text-align: center;
	color: #666;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 12px;
}

#divStudentNEWSBody
{
	width: 430px;
	float: left;
	clear: left;
	padding-left: 8px;
	/*border: 1px solid green;*/
}

.newsHeadline, .calendarDescription
{
	font-weight: 900;
	font-size: 24px;
	padding-bottom: 4px;
}

DIV.newsHeadline
{
	clear: left;
}

.newsPosted, .calendarPosted
{
	font-style: italic;
	font-size: 12px;
	padding-bottom: 12px;
}

.calendarPostedSm
{
	font-style: italic;
	font-size: 10px;
	padding-bottom: 10px;
}

.calendarEventType
{
	font-style: italic;
	font-size: 16px;
	padding-bottom: 12px;
}


.calendarEventTypeSm
{
	font-style: italic;
	font-size: 14px;
	padding-bottom: 10px;
}

.clear
{
    clear: both;
}

.newsHeadlineSmall
{
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 8px;
	float: left;
	clear: left;
	/*width: 155px;*/
}

.newsPostedSmall
{
	font-style: italic;
	font-size: 12px;
	text-align: left;
	padding-bottom: 8px;	
	float: left;
	clear: right;
	/*width: 200px;*/
}

.calendarScheduled
{
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 12px;
}

.calendarLocation
{
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 12px;
}
.calendarLocationSm
{
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 10px;
}


.newsBody, .newsBodyLower, .calendarComments
{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 12px;
}

.calendarComments, .calendarCommentsSm
{
	margin-bottom: 4px;
}
.calendarCommentsSm
{
	font-size: 12px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	clear: left;
	clear: right;
	padding-bottom: 12px;
}
.calendarDescriptionSm
{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
}
.divExpand
{
	margin: 0px;
	padding-top: 2px;
	width: 24px;
	font-size: 10px;
	line-height: 10px;
	font-weight: normal;
	float: left;
	clear: left;
	vertical-align: bottom;
}


.newsBodyLower
{
	/*margin-left: 20px;*/
	/*clear: right;*/
	float: left;
	clear: left;
}

#divBioForm textarea.bioText
{
    width: 780px;
	height: 380px;
}

#divContactBody
{
    padding-top: 0px;
	margin-top: 0px;
}

#contactAlt p
{
    margin-left: 20px;
	line-height: 30px;
}

form.contactForm
{
    margin: 0px;
}

form.contactForm input
{
    font-size: 24px;
	color: #B08;
	height: 40px;
	border: 1px solid #BBB;
	background-color: #FFF;
	padding-left: 8px;
	margin: -10px 0px -4px 0px;
	font-family: Georgia, serif;
}

form.contactForm input.name
{
	width: 300px;
}

form.contactForm input.email
{
	width: 480px;
}

form.contactForm input.phone
{
	width: 250px;
}

form.contactForm textarea.message
{
	height: 175px;
	width: 864px;
	font-size: 20px;
	padding: 7px;
	border: 1px solid #BBB;
	background-color: #FFF;
	margin: -10px 0px -4px 0px;
	font-family: Georgia, serif;
	color: #B08;
}

form.contactForm input.submit
{
	font-size: 20px;
	font-family: Georgia, serif;
	font-style: italic;
	padding: 10px 10px 12px 10px;
	border: none;
	margin: 4px 0px 20px 20px;
	color: #FFF;
	background-color: #B08;
	cursor: pointer;
}

#divFormNameField
{
    margin: 20px 0px 10px 20px;
}

#divFormEmailField
{
    padding-left: 20px;
	float: left;
}

#divFormPhoneField
{
	float: right;
}

#divFormMessageField
{
    margin-left: 20px;
}

p.formLabel
{
    font-size: 16px;
	color: #333;
	font-family: Georgia, serif;
}

#divThankYou
{
    margin: -20px 0px 40px 20px;
}

p.largeText
{
    padding: 0px;
	margin: 0px 0px -10px 0px;
	font-size: 20px;
	color: #333;
	font-family: Georgia, serif;	
}

p.normalText
{
    font-size: 14px;
	color: #333;
	font-family: Georgia, serif;
}

p.smallText
{
    font-size: 10px;
	color: #333;
	font-family: Georgia, serif;
    font-style: italic;	
}

#divCalendarItems
{
    margin-left: 16px;
	display: inline;
}

#divCalendarTopAnnouncement
{
    font-size: 16px;
	color: #F00;
	font-family: Georgia, serif;
	font-weight: bold;
    font-style: italic;
	background: #FCC;
	width: 860px;
	height: 100%;
	margin: 80px 0 20px 0;
	padding: 20px 20px 20px 20px;
}

#newsRulerDiv, #calendarRulerDiv
{
	height: 0px;
	margin-bottom: 12px;
	border-bottom: 1px solid #999;
}

#divStudentNewsHeaderSmall
{
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 12px;
}

#divNewsLink, #divNewsLink A
{
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 12px;
	text-decoration: none;
	color: #333;
	background: transparent;
}

TD.photo
{
	width: 33%;
}

/*
.newsBody HR
{
	height: 1px;
	color: #333;
	background: transparent;
}
*/

#divLatestTweetsBody
{
	width: 420px;
	float: right;
	clear: right;
	padding-left: 8px;
	/*height: 240px;*/
	/*border: 1px solid green;*/
}

#divPhotosBody
{
	width: 420px;
	float: right;
	clear: right;
	/*padding-left: 6px;*/
	/*border: 1px solid green;*/
}

#divFooter
{
	width: 1100px;
	float: right;
	clear: right;
	text-align: center;
	vertical-align: middle;
	height: 60px;
	margin-top: 40px;
	padding-top: 20px;
	font: normal normal 14px Georgia, serif;
	border-top: 2px dotted #B08;
	color: #666;
}


